Debian Bug report logs - #640042
typo in vim-policy ("is not enable")

version graph

Package: vim-doc; Maintainer for vim-doc is Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>; Source for vim-doc is src:vim.

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Thu, 1 Sep 2011 19:12:02 UTC

Severity: minor

Found in version vim/2:7.3.280-1

Fixed in version vim/2:7.3.315-1

Done: James Vega <jamessan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>:
Bug#640042; Package vim-doc. (Thu, 01 Sep 2011 19:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
New Bug report received and forwarded. Copy sent to jwilk@debian.org, Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>. (Thu, 01 Sep 2011 19:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: typo in vim-policy ("is not enable")
Date: Thu, 1 Sep 2011 21:08:21 +0200
Package: vim-doc
Version: 2:7.3.280-1
Severity: minor

There's a typo in vim-policy: "is not enable" -> "is not enabled".

-- 
Jakub Wilk




Added tag(s) pending. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Mon, 19 Sep 2011 02:21:54 GMT) Full text and rfc822 format available.

Reply sent to James Vega <jamessan@debian.org>:
You have taken responsibility. (Mon, 19 Sep 2011 10:42:28 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Mon, 19 Sep 2011 10:42:31 GMT) Full text and rfc822 format available.

Message #12 received at 640042-close@bugs.debian.org (full text, mbox):

From: James Vega <jamessan@debian.org>
To: 640042-close@bugs.debian.org
Subject: Bug#640042: fixed in vim 2:7.3.315-1
Date: Mon, 19 Sep 2011 10:18:43 +0000
Source: vim
Source-Version: 2:7.3.315-1

We believe that the bug you reported is fixed in the latest version of
vim, which is due to be installed in the Debian FTP archive:

vim-athena_7.3.315-1_i386.deb
  to main/v/vim/vim-athena_7.3.315-1_i386.deb
vim-common_7.3.315-1_i386.deb
  to main/v/vim/vim-common_7.3.315-1_i386.deb
vim-dbg_7.3.315-1_i386.deb
  to main/v/vim/vim-dbg_7.3.315-1_i386.deb
vim-doc_7.3.315-1_all.deb
  to main/v/vim/vim-doc_7.3.315-1_all.deb
vim-gnome_7.3.315-1_i386.deb
  to main/v/vim/vim-gnome_7.3.315-1_i386.deb
vim-gtk_7.3.315-1_i386.deb
  to main/v/vim/vim-gtk_7.3.315-1_i386.deb
vim-gui-common_7.3.315-1_all.deb
  to main/v/vim/vim-gui-common_7.3.315-1_all.deb
vim-lesstif_7.3.315-1_all.deb
  to main/v/vim/vim-lesstif_7.3.315-1_all.deb
vim-nox_7.3.315-1_i386.deb
  to main/v/vim/vim-nox_7.3.315-1_i386.deb
vim-runtime_7.3.315-1_all.deb
  to main/v/vim/vim-runtime_7.3.315-1_all.deb
vim-tiny_7.3.315-1_i386.deb
  to main/v/vim/vim-tiny_7.3.315-1_i386.deb
vim_7.3.315-1.debian.tar.gz
  to main/v/vim/vim_7.3.315-1.debian.tar.gz
vim_7.3.315-1.dsc
  to main/v/vim/vim_7.3.315-1.dsc
vim_7.3.315-1_i386.deb
  to main/v/vim/vim_7.3.315-1_i386.deb
vim_7.3.315.orig.tar.gz
  to main/v/vim/vim_7.3.315.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Vega <jamessan@debian.org> (supplier of updated vim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 Sep 2011 22:17:17 -0400
Source: vim
Binary: vim-common vim-gui-common vim-runtime vim-doc vim-tiny vim vim-dbg vim-gtk vim-nox vim-athena vim-lesstif vim-gnome
Architecture: source all i386
Version: 2:7.3.315-1
Distribution: unstable
Urgency: low
Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
Changed-By: James Vega <jamessan@debian.org>
Description: 
 vim        - Vi IMproved - enhanced vi editor
 vim-athena - Vi IMproved - enhanced vi editor - with Athena GUI
 vim-common - Vi IMproved - Common files
 vim-dbg    - Vi IMproved - enhanced vi editor (debugging symbols)
 vim-doc    - Vi IMproved - HTML documentation
 vim-gnome  - Vi IMproved - enhanced vi editor - with GNOME2 GUI
 vim-gtk    - Vi IMproved - enhanced vi editor - with GTK2 GUI
 vim-gui-common - Vi IMproved - Common GUI files
 vim-lesstif - Vi IMproved - enhanced vi editor (transitional package)
 vim-nox    - Vi IMproved - enhanced vi editor
 vim-runtime - Vi IMproved - Runtime files
 vim-tiny   - Vi IMproved - enhanced vi editor - compact version
Closes: 627376 638375 638873 640042 641037
Changes: 
 vim (2:7.3.315-1) unstable; urgency=low
 .
   * Pull upstream tag v7-3-315.
     + 7.3.295: When select() is interrupted loop and try again.  (Closes:
       #627376)
     + 7.3.300: Python doesn't parse multi-byte argument correctly. (Closes:
       #638375)
   * Recognize armhf as an architecture in debcontrol files.  (Closes: #638873)
   * Fix typo in vim policy.  Thanks to Jakub Wilk for the patch.  (Closes:
     #640042)
   * Add GenericName field to desktop file. (Closes: #641037)
   * Use versioned ruby binary name to ensure we're getting the correct build
     flags.
Checksums-Sha1: 
 51411a9a895ac6d63d2a89c626f4ba58f8f4b1f6 1592 vim_7.3.315-1.dsc
 8c0e69845fbde0be9a2696d6bceaab79c4563728 10977820 vim_7.3.315.orig.tar.gz
 97859b06606f894abe0514883deaef70c211fdc4 188480 vim_7.3.315-1.debian.tar.gz
 faacde10fef3432a01959d1aae02183f9434bda7 142820 vim-gui-common_7.3.315-1_all.deb
 c79a49809fa651d77505fb0fa4d8d131c268f0db 6373658 vim-runtime_7.3.315-1_all.deb
 83f926cec1da0b0d12578af6f8c071eb37b57d90 2337764 vim-doc_7.3.315-1_all.deb
 174171973eb52e8b940669cd67baf911ff5f0d49 85426 vim-lesstif_7.3.315-1_all.deb
 0a35f659b4d9872c5954a55f7a7877378bf09136 377838 vim-tiny_7.3.315-1_i386.deb
 c67f049f4794c8c10545e8d78903d12065876432 1140908 vim-gtk_7.3.315-1_i386.deb
 9418389da4e35d04d8adf7d09dead13ffe6c8097 1142576 vim-gnome_7.3.315-1_i386.deb
 654c09f50eb4d245fecb3bd28285649543edf3d8 1125470 vim-athena_7.3.315-1_i386.deb
 1fe890d3f32160c249cb64d0f52b2fff999be009 1011614 vim-nox_7.3.315-1_i386.deb
 342282d9aee5b2d0dcb9c421636abec168268643 161476 vim-common_7.3.315-1_i386.deb
 ffb3d11873fb725b4eda0048abc37a6c1da4475b 910758 vim_7.3.315-1_i386.deb
 102c96a054fe040a90b206ac3b4bf1ad45655911 10014672 vim-dbg_7.3.315-1_i386.deb
Checksums-Sha256: 
 7e257c830566a4afd87070d9c9f0dff8d4de94b7022e6ec517e3c30dc720b0fa 1592 vim_7.3.315-1.dsc
 a1d8a2629497ffab1b6a31aef864dc13726d6f1ce1e0bc918c821ca5de1982bd 10977820 vim_7.3.315.orig.tar.gz
 71f5c277e9f0949f93b6a4ba23b2ba1e503fd7ad4446e46d8fe91d36ea63a5ba 188480 vim_7.3.315-1.debian.tar.gz
 7323725aac71ac254a8a3a8424eb6c03c0602062a9131d6d7d1065fe4c415dfb 142820 vim-gui-common_7.3.315-1_all.deb
 1ea6e8099141e6e01956e634b4e38196f8f737555b3c2fd8a50e0fe21346dae1 6373658 vim-runtime_7.3.315-1_all.deb
 f340d07e6a13c5e505464edf312c79e69b8c3f13d1ccb7ea1f167e14be296914 2337764 vim-doc_7.3.315-1_all.deb
 ca0749b879766ac3d2c68c4dd9997421e542a4d24a742773ac618679a96bf020 85426 vim-lesstif_7.3.315-1_all.deb
 632455b36d188767c353d07d14fe7835f716a03dcf37cb953bc01dcd4ac9feb6 377838 vim-tiny_7.3.315-1_i386.deb
 6f1e6114eb6951582a39b7f045affb53fd45c58efeff93f29438d9afca77987d 1140908 vim-gtk_7.3.315-1_i386.deb
 3f5b1ad8bb25f27cd7648772804f1e7ea7326fd94a73fb9e119b1a709621bcae 1142576 vim-gnome_7.3.315-1_i386.deb
 b835cf4fdb45e1973b4a273ec5d041ce1f5dd58c90b1254a36ff5156ed43fdff 1125470 vim-athena_7.3.315-1_i386.deb
 bbd97bbf650ec2c8d4217338a96ee444605858b5e5009124bded516c0588b634 1011614 vim-nox_7.3.315-1_i386.deb
 f647e057fe440056fe6d1e09daf2903f22b1fdcc9d255c6725d11b5280e6a38d 161476 vim-common_7.3.315-1_i386.deb
 e6113b4b7b855350f9ae8bd169c50acbb8b71cf8c358fcf0b2ad700a5ebe059f 910758 vim_7.3.315-1_i386.deb
 4820bc7dd708a495facee04e9cae28220a25239770d6d153d6315ae01c45e6ea 10014672 vim-dbg_7.3.315-1_i386.deb
Files: 
 27129bbf46e171483614fdc7025b1a2f 1592 editors optional vim_7.3.315-1.dsc
 3819b7ca4e576fab54fc1c58597dc3e4 10977820 editors optional vim_7.3.315.orig.tar.gz
 1b9807620e8b14e8378a429b21c8d577 188480 editors optional vim_7.3.315-1.debian.tar.gz
 40d6cbadd855d963182c0ce483a69963 142820 editors optional vim-gui-common_7.3.315-1_all.deb
 65f384a3d9423b189abd9b7c2cb243b6 6373658 editors optional vim-runtime_7.3.315-1_all.deb
 e00a236fc4986b6a538ad77b8413df1e 2337764 doc optional vim-doc_7.3.315-1_all.deb
 2961a0b81b39f17f0d01c6037e3de03e 85426 editors extra vim-lesstif_7.3.315-1_all.deb
 3bab4c7402cf2953bbb113e8af8dcccc 377838 editors important vim-tiny_7.3.315-1_i386.deb
 c1c5e3ed3f94e9837053fd74c6591ffb 1140908 editors extra vim-gtk_7.3.315-1_i386.deb
 f89051654095c871f353423f1d567d8f 1142576 editors extra vim-gnome_7.3.315-1_i386.deb
 fcd394404af3df573802d2db664d7707 1125470 editors extra vim-athena_7.3.315-1_i386.deb
 af52b237a3f3421c7188af3285d654e4 1011614 editors extra vim-nox_7.3.315-1_i386.deb
 d74902a3ad662509b65126ea39e40798 161476 editors important vim-common_7.3.315-1_i386.deb
 f57dad8763c4f90603c3f1c5bb74bf67 910758 editors optional vim_7.3.315-1_i386.deb
 724a64fa93d625c3874d371e9b4fffae 10014672 debug extra vim-dbg_7.3.315-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk53EmQACgkQDb3UpmEybUDcLgCfT548ck9B8qBaX+Zmkbo0mlzf
Yn0AoItdqgc/UVQCiM6DEyolISBXtaiK
=o85S
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Nov 2011 07:40:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:25:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.